Bug 995139 - [RHS-RHOS] Requirement to be listed in prerequisites section of Quick Start Guide.
[RHS-RHOS] Requirement to be listed in prerequisites section of Quick Start G...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Installation_and_Configuration_Guide (Show other bugs)
2.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Divya
SATHEESARAN
:
Depends On:
Blocks: 999759
  Show dependency treegraph
 
Reported: 2013-08-08 11:53 EDT by Gowrishankar Rajaiyan
Modified: 2015-04-10 03:17 EDT (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
virt rhos rhs integration
Last Closed: 2015-04-10 03:17:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gowrishankar Rajaiyan 2013-08-08 11:53:47 EDT
<snip>
Set SELinux booleans:
If you are using RHOS 3.0, ensure to set the following SELinux booleans:
# setsebool -P sanlock_use_fusefs on
# setsebool -P virt_use_sanlock on
# setsebool -P virt_use_fusefs on
</snip>

Should be part of Prerequisites section in RHS-RHOS Quick Start Guide.
Comment 2 Divya 2013-09-16 04:52:48 EDT
"Setting SELinux Booleans" section has been added in the Pre-requisites chapter of Installation and Configuration Guide. 

Latest documentation is available at:  http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Storage/2.1/html/Installation_and_Configuration_Guide/ch02s04.html
Comment 3 Gowrishankar Rajaiyan 2013-10-07 02:32:11 EDT
Verified.

Note You need to log in before you can comment on or make changes to this bug.